---
title: About Your Art - General Questions
slug: /About-Your-Art/Creation-Process
tags: question, environmental, general, lichtenberg, creation
---


## How do we make these?

### Step by step outline

#### Prep

##### Draw

##### Catalyst

#### The art

##### Conteptualization
###### Ideate
###### Does the shape align with the wood?
###### Prep materials and previsualize

##### Prep materials 

##### Lichtenberg

##### Cleanup

##### Touchup / Cleanup

##### Routing and Sealing

##### Rough cut to fit the frame

#### The frame

#### The LEDs

#### Tying it all together

